This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 828791 - Agent registration taking more than a minute makes plugins update at startup fail
Agent registration taking more than a minute makes plugins update at startup ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.3
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 3.1.1
Assigned To: John Mazzitelli
Mike Foley
:
Depends On: 810124
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 07:44 EDT by Charles Crouch
Modified: 2015-02-01 18:28 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 810124
Environment:
Last Closed: 2013-09-03 11:16:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-06-05 07:45:18 EDT
The fix from Bug #810124 needs to be backported to the branch being used for JON311 when it is available.
Comment 2 John Mazzitelli 2012-08-03 10:38:34 EDT
cherry picked to release/jon3.1.x branch : aa5577b053712ed037afcaceddbb67b9c597fb20
Comment 3 John Sanda 2012-08-13 22:16:40 EDT
Moving to ON_QA since JON 3.1.1 ER2 build is availble - https://brewweb.devel.redhat.com/buildinfo?buildID=228250
Comment 4 Mike Foley 2012-09-17 08:35:05 EDT
the load testing is deffered from JON 3.1.1 qualification ... and a ticket for doing this as part of the load & scalability testing milestone

https://engineering.redhat.com/trac/jon/ticket/316
Comment 5 Mike Foley 2012-09-17 08:54:26 EDT
functional verification complete.  ticket created for the load & performance milestone
Comment 6 Mike Foley 2012-09-17 09:04:55 EDT
please disregard comments 4 and 5 ... they were intended for another BZ
Comment 7 Libor Zoubek 2012-09-26 15:11:42 EDT
I was not able to reproduce this issue because of complexity and hard way to setup environment. I am not sure whether someone is able to do it ever, so setting as VERIFIED
Comment 8 Heiko W. Rupp 2013-09-03 11:16:48 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.